

.fond_degrade_1_camping {
	background-color:#40c8f4 ;
	color:#fff;
	padding:5px;
	border:1px solid #f4f2f2;
	text-align:center;
}

.Fond_glisspack_1_camping{
	padding:5px;
	background-color:#d6edf4;
	border:1px solid #f4f2f2;
	vertical-align:middle;
	vertical-align:middle;
}

.Fond_prix_camping{
	padding:5px;
	background-color:#fff;
	border:1px solid #f4f2f2;
	text-align:center;
	vertical-align:middle;
}

.tableau_resa {
}

.Fond_complet_Petit_camping{
	padding:5px;
	background-color:#fff;
	border:1px solid #f4f2f2;
	text-align:center;
	vertical-align:middle;
}

.reserver{
	color: #fff;
	background-color: #21d832;
	border-color: #1ec22d;
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
}

.reserver a:hover {
	background-color: #1ec22d;	
}

.prix {
	color: #40c8f4;
}

.euro{
	color: #40c8f4;
	font-size:0.8em;
}

.Titre2{
	background-color:#40c8f4 ;
	color:#fff;
	padding:5px;
	border:1px solid #f4f2f2;
	text-align:center;
}

.Titre3{
	color:#007cca;
}

.Texte-grand{
	color:#007cca;
	font-weight:bold
}




/* ---------------------------------------------------
 * Styles appliqués au Calendrier
 * --------------------------------------------------- */

/** affichage du calendrier **/
div.cal{
	width:670px;
	color:#444444;
	padding:0px;
	padding-left:30px;
	z-index:99;
}
div#calrec{
	width:195px;
	height:165px;
	padding:0px;
	padding-left:0px;
	position:absolute;
	float:left;
	margin-top:-70px;
	margin-left:88px;
	z-index:99;
}
div#calrec2{
	width:195px;
	height:165px;
	padding:0px;
	padding-left:0px;
	position:absolute;
	float:left;
	margin-top:-70px;
	margin-left:88px;
}
div#calrec_accueil{
	width:195px;
	height:165px;
	padding:0px;
	padding-left:0px;
	position:absolute;
	float:left;
	margin-top:-20px;
	margin-left:20px;
}
div.calendrier{
	background:#FFFFFF;
	border:solid #CCCCCC 1px;
	padding:5px;
	margin:5px;
	width:195px;
	text-align:center;
	float:left;
	margin-left:5px;
	margin-right:5px;
}
div#calrec div.calendrier{
	background:#FFFFFF;
	border:solid #CCCCCC 1px;
	padding:5px;
	margin:5px;
	width:175px;
	height:165px;
	text-align:center;
	float:left;
	margin-left:5px;
	margin-right:5px;
}
div#calrec2 div.calendrier{
	background:#FFFFFF;
	border:solid #CCCCCC 1px;
	padding:5px;
	margin:5px;
	width:175px;
	height:165px;
	text-align:center;
	float:left;
	margin-left:5px;
	margin-right:5px;
}
div.cal span.titre{
	font-size:12px;
	font-weight:bold;
	margin:0 2px 0 2px;
	padding:0;
	vertical-align:top;
	width:120px;
}

div.cal li{
	list-style: none;	
}

div.cal ul#libelle {
	width: 195px;
	height:20px;
	margin: 0px;
	padding:1px;
}
div#calrec ul#libelle {
	width: 195px;
	height:20px;
	margin: 0px;
	padding:1px;
}
div#calrec2 ul#libelle {
	width: 195px;
	height:20px;
	margin: 0px;
	padding:1px;
}
div.cal ul#libelle li {
	float : left;
	text-align:center;
	width :20px;
	height:16px; 
	margin:2px;
}
div.cal ul.ligne {
	width: 195px;
	height:20px;
	margin: 0px;
	padding: 1px;
} 
div#calrec ul.ligne {
	width: 175px;
	height:20px;
	margin: 0px;
	padding: 1px;
} 
div#calrec2 ul.ligne {
	width: 175px;
	height:20px;
	margin: 0px;
	padding: 1px;
} 
div.cal ul.ligne li {
	color: #333;
	float : left; 
	width : 20px;
	height:16px;  
 	cursor:pointer;
	text-align:center;
	margin:2px;
	list-style: none;
	text-decoration: none;
}

div.cal ul.ligne li.jour{
	background:#c0c0c0;
	text-decoration :line-through;
}
div.cal ul.ligne li.libre{
	background:#40c8f4;
}
div.cal ul.ligne li.occupe{
	background:#c0c0c0;
}


div.cal ul.ligne li.today {
	/* apparence de la date du jour */
	background:#EEE;
	font-weight:bold;
}
div.cal ul.ligne li.select {
	font-weight:bold;
	background:#AAFFAA;
}		

div#tarif{
	background:#FFFFFF;
	border:solid #6080D1 2px;
	padding:5px;
	margin:5px;
	width:220px;
	text-align:center;
	margin-left:290px;
	min-height:150px;
}

div#tarif div#titre_tarif{
	font-size:12px;
	font-weight:bold;
	margin:0pt 2px;
	padding:0pt;
	vertical-align:top;
}
div#tarifu div#date{
	font-size:10px;
	width:200px;
	margin:0px;
	padding:0px;
	height:12px;
}
div#tarifu div#nbnuit{
	width:105px;
	margin:0px;
	padding:0px;
	height:14px;
	font-size:12px;
	font-weight:bold;
	color:#1111FF;
	text-align:right;
	float:left;
}
div#tarifu div#prix{
	width:105px;
	margin:0px;
	padding:0px;
	height:14px;
	font-size:12px;
	font-weight:bold;
	color:#FF1111;
	text-align:right;
	float:left;
}
div#pagination_cal{
	position:relative;
	width:650px;
	padding:0px;
	margin:0px;
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#1111FF;
	height:30px;
}

span#precedent{
	position:absolute;
	left:5px;
	padding:5px;
	margin:0px;
	text-align:left;
	vertical-align:middle;
	cursor:pointer;
}
span#suivant{
	position:absolute;
	right:5px;
	padding:5px;
	margin:0px;
	text-align:right;
	vertical-align:middle;
	cursor:pointer;
}

div.cal ul.ligne li.occupe_camping{
	background:#c0c0c0;
	font-size:10px;
}

div.cal ul.ligne li.libre_camping{
	background:#40c8f4; 
	font-size:10px;
}

div.cal ul.ligne li.libre_camping:hover{
	width: 22px;
	height:20px;
	margin: 0px;
	padding: 0px;
	background-color:#d6edf4;
	border:solid #6082fa 1px;
}

div.cal ul.ligne li.libre_sel_camping{
	background:#ff932b;
	font-size:11px;
}

	